﻿@model Proyecto_SGPF.Models.Sucursales

@{
    ViewBag.Title = "Create";
}

@Html.Partial("_Menu")
<head>
    <link rel="stylesheet" href="~/Content/StyleSheet1.css" type="text/css">
</head>
<body id="ll">
    <h2>Registrar Sucursal</h2>

    @using (Html.BeginForm("Create", "Sucursales", FormMethod.Post))
    {
        <div class="form-horizontal">
            <div class="form-group">
                <div class="col-md-2">
                    <h4>Nombre(Sucursal)</h4>
                    @Html.EditorFor(Model => Model.Nombre, new { htmlAttribute = new { @class = "form-control" } })
                </div>
           
                <div class="col-md-2">
                    <h4>Dirección</h4>
                    @Html.EditorFor(Model => Model.Direccion, new { htmlAttribute = new { @class = "form-control" } })
                </div>
            
                <div class="col-md-2">
                    <h4>Teléfono</h4>
                    @Html.EditorFor(Model => Model.Telefono, new { htmlAttribute = new { @class = "form-control" } })
                </div>
          
                <div class="col-md-2">
                    <h4>Email</h4>
                    @Html.EditorFor(Model => Model.Email, new { htmlAttribute = new { @class = "form-control" } })
                </div>
          
                <div class="col-md-offset-0 col-md-2">
                    <br />
                    <br />
                    <input type="submit" value="Registrar Sucursal" class="btn btn-info" />
                </div>
            </div>
        </div>
    }
    @Html.Action("Index")
    </body>